View Issue Details

IDProjectCategoryView StatusLast Update
0007548LazarusDebuggerpublic2011-12-01 11:23
Reporterpani_alexAssigned ToMarc Weustink 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0007548: evaluathe window
Descriptionit don't get the selected text, can't disply many values(even puting the mouse direcly over the variable, arrey, proerty of a component, field, etc).
don't close when presing escape.
TagsNo tags attached.
Fixed in Revision
LazTarget1.0
WidgetsetGTK
Attached Files

Activities

Somebody please mark this resolved:fixed.

Issue History

Date Modified Username Field Change
2006-10-04 22:07 pani_alex New Issue
2006-10-04 22:17 Jonas Maebe Project FPC => Lazarus
2006-10-13 20:49 Marc Weustink Target => -
2006-10-13 20:49 Marc Weustink Widgetset => GTK
2006-10-13 20:49 Marc Weustink Assigned To => Marc Weustink
2006-10-13 20:49 Marc Weustink Status new => assigned
2006-10-13 20:49 Marc Weustink Category Compiler => Debugger
2006-12-04 14:01 Vincent Snijders LazTarget - => 1.0
2008-04-24 09:57 Vincent Snijders Target Version => 1.0.0
2010-03-10 21:19 Flávio Etrusco (notifications not working) Note Added: 0035203
2010-03-10 21:44 Vincent Snijders Status assigned => resolved
2010-03-10 21:44 Vincent Snijders Fixed in Version => 0.9.29 (SVN)
2010-03-10 21:44 Vincent Snijders Resolution open => fixed
2011-12-01 11:23 Marc Weustink Status resolved => closed